package cz.martinstainer.helper;

import java.util.regex.Matcher;
import java.util.regex.Pattern;

public class TPerfResultGetter {

        public static Matcher get(String tperfOutput) {
            Pattern pattern = Pattern.compile("[0-9]*.[0-9]*Mb\\/s");
            Matcher matcher = pattern.matcher(tperfOutput);

            return matcher;
        }

}
